using Hangfire.Dashboard;

public class HangfireAuthorizationFilter : IDashboardAuthorizationFilter
{
    //这里需要配置权限规则
    public bool Authorize(DashboardContext context)
    {
        return true;
    }
}